Home page logo
/

nmap-dev logo Nmap Development mailing list archives

Re: HOWTO install multiple Autoconfs
From: Djalal Harouni <tixxdz () opendz org>
Date: Wed, 14 Dec 2011 23:59:52 +0100

On Wed, Dec 14, 2011 at 02:17:14PM -0800, David Fifield wrote:
It sometimes happens that you need to have different versions of
Autoconf installed (because your distro doesn't package the one you need
most by default). This is my recipe for installing multiple parallel
versions.

$ export VERSION=2.63
$ wget http://ftp.gnu.org/gnu/autoconf/autoconf-$VERSION.tar.bz2
$ tar xjvf autoconf-$VERSION.tar.bz2
$ cd autoconf-$VERSION/
$ ./configure --program-suffix=-$VERSION
$ sudo make install pkgdatadir="\$(datadir)/autoconf-$VERSION" pkglibdir="\$(datadir)/autoconf-$VERSION" 
pkgincludedir="\$(includedir)/autoconf-$VERSION"

Thanks for the tip David.

-- 
tixxdz
http://opendz.org
_______________________________________________
Sent through the nmap-dev mailing list
http://cgi.insecure.org/mailman/listinfo/nmap-dev
Archived at http://seclists.org/nmap-dev/


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]